Subject: Re: [PATCH v2 14/25] powerpc32: remove ioremap_base

From: Scott Wood <[email-masked]>
Date: Mon, 28 Sep 2015 19:38:14 -0500

On Tue, Sep 22, 2015 at 06:50:56PM +0200, Christophe Leroy wrote:
> ioremap_base is not initialised and is nowhere used so remove it
> 
> Signed-off-by: Christophe Leroy <[email-masked]>
> ---
> No change in v2

Could you also clean up the references to ioremap_base in the comments?

-Scott